@charset "utf-8";

*, article, aside, canvas, details, figcaption, figure,
header, footer, hgroup, nav, section, summary {
  margin: 0;
  padding: 0;
}

html,body{ height:100%;}

/* 背景 */
body {
  /*line-height: 1.4;*/
  line-height: 1.7;
  color: #333333;
  font-family: Arial, Roboto, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 90%;
  background-color: #F7E8B5;
}

/* 画像全体 */
img {
  border: 0;
  vertical-align: top;
}

/* 見出し */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

/* リスト */
ol, ul, li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}
ol > li > ul > li {
  list-style:disc;
}

/* テーブル */
table {
  border-collapse: collapse;
}

/* HTML5 */
article, aside, canvas, details, figcaption, figure,
header, footer, hgroup, nav, section, summary, main {
  display: block
}

/* コンテンツ全体 */
.wrapper {
  margin: 0 auto;
  width: 1000px;

}
/* ヘッダー */
header{
  margin: 0 auto;
  float: right;
}

/* コンテンツ */
#contents {
  margin:0 auto;
  width: 960px;
  background: url("../images/bg_ginkgo.png") no-repeat 0 bottom;
}

/* クリアフィクス */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* 左コンテンツ */
#contents_l {
  float: left;
  width: 210px;
}

/* メニュー */
nav {
  margin: 0;
  width: 210px;
}
ul.menu {
  width:210px;
}
ul.menu > li{
  background-color: #FFFFFF;
  border-top: 1px solid #DDCD9B ;
}
ul.menu > li:first-child{
  border-top: none ;
}
ul.menu > li > a{
  display: block;
  padding-left: 5px;
  /*width: 210px;*/
  height: 46px;
  display: flex;
  align-items:center;
  font-size: 15px;
  line-height: 1.3;
  color: #333333;
}
ul.menu > li > a:before {
  content:url(../images/icon_menu.png) ;
  padding-right: 7px;
}
ul.menu > li a.on,ul.menu > li a:focus,ul.menu > li a:hover {
  background-color: #E7C639;
  text-decoration: none;
}

/* バナー掲載 */
.banner {
  margin:20px auto;
}

/* ここからmain部分 */

/* 右コンテンツ */
#contents_r {
  float: right;
  width: 730px;
}

/* 重要なお知らせ */
.top_oshirase {
  border:2px solid #F00;
  border-radius:8px;
  background-color:#fff;
  padding:0.5em 1em;
  color:#F00;
  margin-top:20px;
  font-weight:bold;
}
.top_oshirase h3 {
  text-align:center;
  font-size:130%;
  margin:0 auto 0.5em;
  font-weight:bold;
  color:#fff;
  background-color:#F00;
  padding:0.1em;
  width:10em;
}

/* 新着情報 */
#news {
  margin: 20px auto 0;
  width:730px;
  background-color: #FFFFFF;
  text-align:left;
}
#news h2{
  background-color: #187FC4;
}
#news_flame {
  width: 730px;
  height:200px;
  overflow:auto;
}
#news_flame dl {
  margin: 10px auto;
}
#news_flame dt,#news_flame dd {
  padding-top: 0.5em;
}
#news_flame dt {
  float: left;
  padding-left: 30px;
}
#news_flame dd {
  padding-left: 8em;
  padding-right: 1em;
}

/* 事務局等 */
#info{
  display: flex;
  justify-content: center;
  align-items:baseline;
  margin: 0 auto;
  padding: 20px 0;
  width: 960px;
  text-align:left;
  color: #444444;
  font-size: 90.3%;
}
#info address {
  font-style: normal;
}
#info h2 {
  margin-bottom: 1em;
}
#info p {
  line-height:1.4;
}
/* フッター */
footer {
  margin: 0 auto;
  background-color: #705C08;
}
footer p {
  font-size: 12px;
  padding:10px 0;
  text-align: center;
  color: #FFFFFF;
}

/* サブページ内 */
#contents_r.page {
  background-color: #FFFFFF;
}
#contents_r.page h2 {
  background-color: #187FC4;
  font-size: 180%;
  padding:7px 0 4px;
  color: #FFFFFF;
  text-align: center;
}
main {
  width: 650px;
  margin:40px;
  min-height:600px;
}

/* サブページ大見出し */
main h3 {
  background: url("../images/bg_h3.png") no-repeat 0 0;
  font-size: 110%;
  font-weight: bold;
  padding:7px 10px 5px 10px;
  margin:2em 0 1em;
  color: #FFFFFF;
}

/* 一番最初にくる時はアキなしにする場合はここに書き足す */
main h3:first-child, main h4:first-child, main h5:first-child, main p:first-child, main table tr td p:first-child, main blockquote p:first-child {
  margin-top: 0;
}

/* 組み合わせでアキなしする場合はここに書き足す */
main h3 + h4, main h4 + h5, main h3 + p ,main h4 + p, main h5 + p {
  margin-top:0;
}

/* サブページ中見出し */
main h4 {
  border-bottom: 1px solid #999999;
  border-left: 7px solid #999999;
  margin: 1.5em 0 0.75em;
   padding:2px 0 0 10px;
  font-size: 110%;
  font-weight: bold;
  color: #777777;
}

/* サブページ小見出し */
main h5 {
  margin: 1em 0 0.2em;
  font-weight: bold;
}

/* サブページ段落 */
main p {
  margin-top: 1em;
}
main p.zero {
  margin-top: 0;
}
main p.han {
  margin-top: 0.5em;
}

/* サブページリスト */
main ul {
  margin-left: 1em;
}
main ul li {
  list-style: disc;
}
main ul.half li {
  margin-bottom: 0.5em;
}
main ol {
  margin-left: 1.5em;
}
main ol li {
  list-style: decimal;
}
main ol.half li {
  margin-bottom: 0.5em;
}

/* 只今準備中です。 */
p.jyunbi {
  text-align: center;
  padding-top: 100px;
}

/* 挨拶 */
main.greet p{
  line-height: 1.8;
  text-indent:1em;
}
div.greet_name{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 0 auto 40px;
  text-align:left;
}
div.greet_name div.name{
  flex:auto;
}
div.greet_name div.name p{
  text-indent:0;
}
div.greet_name div.photo{
  flex:0 0 150px;
  padding: 0 20px 0 0 ;
}

/* 開催概要 */
table.hyou_info {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_info td {
  border: 1px solid #AAAAAA;
  background-color: #FFFFFF;
  padding: 1em;
  vertical-align: top;
  text-align: left;
}
table.hyou_info th {
  border: 1px solid #AAAAAA;
  background-color:#EEEEEE;
  padding: 1em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  white-space: nowrap;
}
table.hyou_info tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}


/* 演題登録 */
div.toiawase {
  border:2px solid #187FC4;
  padding:10px 20px;
	margin: 1em auto;
	width: 90%;
  background-color:#fffff4;
  margin-bottom: 2em;
}

/* 参加登録 */
table.hyou_sanka {
  margin-bottom: 1em;
  width: 60%;
}
table.hyou_sanka td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: center;
}
table.hyou_sanka th {
  border: 1px solid #666666;
  background-color:#DAE4EC;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  width: 50%;
}


/* プログラム */

/* 一般演題募集 */

/* accsess*/

/* 別ページで開く------------------- */

/* 別ページで開くここまで------------------- */

/* 関連リンク */
p.link:before {
  content:url(../images/icon_link.png);
  padding-right: 5px;
}
p.link a:link,p.link a:visited {
  color:#333333;
  text-decoration:none;
}
p.link a:hover,p.link a:active {
  color:#666666;
  text-decoration:underline;
}

/* 文章中の関連リンク */
a:link, a:visited {
  color: #0066CC;
  text-decoration: none;
}
a:hover, a:active {
  color: #0066CC;
  text-decoration: underline;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom:40px;
  right:20px;
}
.pagetop a {
  display: block;
  width:60px;
  height:60px;
}
/* 外部関連リンク */
a.external {
  background: url(../images/external.png) no-repeat right center;
  padding-right: 20px;
}

/* テンプレート */
table.hyou_aaa {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_aaa td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_aaa th {
  border: 1px solid #666666;
  background-color:#DAE4EC;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  width: 20%;
}
table.hyou_aaa tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}

/* table line_none */
table.non {
  border: none;
}
table.non td {
  text-align: left;
  vertical-align: top;
}
table.non th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
}
/* ※一字下げ */
.kome{
  padding-left:1em;
  text-indent:-1em;
}
.mbm1 {margin-bottom:-1em;}
.mb1 {margin-bottom:1em;}
.mb2 {margin-bottom:2em;}
.mb03 {margin-bottom:0.3em;}
.mb05 {margin-bottom:0.5em;}
.mb15 {margin-bottom:1.5em;}

.pl05 {padding-left:0.5em;}

.ml1 {margin-left:1em;}

.f85 {font-size:85%;}
.f90 {font-size:90%;}
.f95 {font-size:95%;}
.f100 {font-size:100%;}
.f105 {font-size:105%;}
.f110 {font-size:110%;}
.f115 {font-size:115%;}
.f120 {font-size:120%;}

.uchikeshi {
   background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAAK/INwWK6QAAAANQTFRFAAAAp3o92gAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=)
0 center repeat-x;
}
.uchikeshi.red {
   background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAAK/INwWK6QAAAANQTFRF/wAAGeIJNwAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=
) 0 center repeat-x;
}
.underline {
  text-decoration:underline;
}
.red {color: #FF0000;
}
.blue {color: #1d2777;
}

/* 太字 */
.bold{
  font-style:normal;
  font-weight:bold;
}

.text_r{
  text-align:right;
}
.text_c{
  text-align:center;
}
